
/* Page Styles */
	#page {
	}
	
	#pageTop{
	}	
	
/* Container Styles */

	#container {
		width:1024px;
		height:auto;
		min-height:404px;
		margin-left:auto;
		margin-right:auto;
		display:block;
	}
	
	#headerwrap {
		width:1024px;
		height:177px;
		float:left;
		background:url(../images/aics_banner2.jpg) no-repeat;
	}
	
	#headerwrap_login {
		width:1024px;
		height:177px;
		float:left;
		background:url(../images/aics_login_banner.png) no-repeat;
	}
	
	#titleBanner {
		width:1024px;
		height:76px;
		float:left;
		clear:both;
		padding:0px;
		margin:0px;
	}
	
	#titleBanner h1 {
		font-size:40px;
		color:#FFF;
		font-family: 'FranchiseRegular';
		font-weight:bold;
		text-shadow:1px 1px #000;
		padding-left:45px;
		padding-top:8px;
		float:left;
	}
	
	#backdiv {
		width:340px;
		height:51px;
		float:right;
		padding-top:25px;
		padding-right:60px;
	}
	
	#backdiv span a {
		font-size:14px;
		color:#FFF;
		text-shadow:1px 1px #000;
		font-weight:bold;
		float:right;
	}

	#backdiv span a:hover {
		color:#ff8141;
	}
	
	#backdiv span b {
		color:#ff8141;
		padding-left:8px;
	}
	
	#backdiv span {
		font-size:14px;
		color:#FFF;
		text-shadow:1px 1px #000;
		font-weight:bold;
		float:right;
	}

/* Navigation Styles */	


	#navContainer {
		width:700px; 
		height:43px;
		float:left;
		margin-top:124px;
	}

	.navigation li { 
		position: relative;
		background: url(../images/navhoverbg.png) no-repeat 0px -95px;
		width: auto;
		height: 43px;
		float:left;
		padding:0px 30px 0px 30px;
		font-family:'PTSansCaptionRegular', Arial, sans-serif;
		font-size:14px;
		color:#ffe7db;
		list-style:none;
		text-align:center;
		text-shadow:1px 1px #000;
		border-right:1px solid #456b9a;
		line-height:48px;
	}
	
	.navigation li a {
		color:#ffe7db;
	}

	.navigation li a:hover {
		color:#ffa149;
	}
	
	#userContainer {
		width:324px; 
		height:43px;
		float:left;
		margin-top:124px;
	}
	
	#userContainer h2 {
		color:#ffe7db;
		font-size:14px;
		line-height:48px;
		text-shadow:1px 1px #000;
		font-family:'PTSansCaptionRegular', Arial, sans-serif;
		margin-left:90px;
	}
	
/* Footer */

	#footer {
		width:100%;
		height:152px;
		float:left;
		background:url(../images/footerbg.png) repeat-x;
	}
	
	#footer p a {
		color:#d3d3d3;
		font-size:12px;
	}
	
	#footer p {
		color:#d79371;
		font-size:11px;
	}
	
	#footer p b {
		color:#d3d3d3;
	}

	#footerpanel1 {
		width:348px;
		height:152px;
		float:left;
	}
	
	#footerpanel2 {
		width:286px;
		height:152px;
		float:left;
	}
	
	#footerpanel3 {
		width:390px;
		height:152px;
		float:left;
	}
	
	#footerWrapper {
		width:1024px;
		height:132px;
		display:block;
		margin-left:auto;
		margin-right:auto;
		padding-top:20px;
	}
	
	




	

